.PTRichTextEditorPanel
{
	display: block;
	background-color: white;
	padding: 3px;
	align: left;
	overflow: auto;
	border: 1px solid threedshadow;
}

.PTRichTextEditorCell
{
	font-size: 10pt;
}

.PTRichTextSourcePanel
{
	position: absolute;
	z-index: 601;
	top: 0px;
	left: 0px;
	display: none;
	padding: 3px;
	overflow: auto;
	border: 1px solid threedshadow;
}

.PTRichTextUIPanel
{
	background-color: #DDD;
	border-color: threedshadow;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	padding: 2px 4px;
}

.PTRichTextEditorUIDivider
{
	border: 1px inset;
	margin: 2px 0 1px 0;
	padding: 0px;
}

.PTRichTextColorPanel
{
    position: absolute;
    z-index: 501;
    top: 0; left: 0;
    width: 335; height: 239;
    display: none;
    overflow: hidden;
    cursor: default;
    border: 2 outset;
    padding: 5;
    background-color: menu;
}

.PTRichTextColorSample {
    position: relative;
    width: 10; height: 10;
    margin: 0;
    border: 1 inset;
    display: inline;
}

.PTRichTextEditorButton
{
	border-color: #a8a8a8;
    border-width: 1;
    border-style: solid;
    cursor: hand;
    display: inline;
    font-family: verdana;
    font-size: 10px;
    height: 1px;
    left: 0pt;
    margin: 1px 2px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    top: 0pt;
    width: 1px;
}
.PTRichTextEditorButtonOver
{
	border-color: #ccc #666 #666 #ccc;
    border-width: 1;
    border-style: solid;
    cursor: hand;
    display: inline;
    font-family: verdana;
    font-size: 10px;
    height: 1px;
    margin: 1px 2px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    top: 0pt;
    width: 1px;
}
.PTRichTextEditorButtonDown
{
	border-color: #666 #ccc #ccc #666;
    border-width: 1;
    border-style: solid;
    cursor: hand;
    display: inline;
    font-family: verdana;
    font-size: 10px;
    height: 1px;
    left: 1pt;
    margin: 1px 2px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    position: relative;
    top: 1pt;
    width: 1px;
}
